/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .news-section1-container-content,.news-section1-container-content-bg,.news-section1-container-content-bg-img{height:auto}
    .news-section1-container-content-info,.news-section1-container-content-info-wrap{height:100%;}
    .news-section1-container-content-bg{overflow:hidden}
    .news-section1-container-content-bg-img{width:200%}
    .news-section1-container-title{font-size:20px;padding-bottom:25px;}
    .news-section1-container-category-title,.news-section1-container-action-title{font-size:15px;}
    .news-section1-container-category,.news-section1-container-action{height:auto;width:auto;padding:10px 15px;border-radius: 20px;margin:5px 0;}
    .news-section1-container-category-list{padding:0 5px;height:auto;border-radius: 20px;}
    .news-section1-container-action-icon{width:20px;height:20px;}
    .news-section2-container-title{font-size:15px;}
    .news-section2-container-description{font-size:18px;}
    .news-section2-container-content{display:block}
    .news-section2-container-right{width:100%}
    .news-section2-container-info{margin-bottom:25px;}
    .news-section2-news-poster,.news-section2-news-poster-img{width:100%;height:auto;}
    .news-section2-news{display:block;margin-bottom:25px;}
    .news-section2-news-title,.news-section2-news-date-day{font-size:18px;}
    .news-section2-news-description,.news-section2-news-date-date{font-size:14px;}
    .news-section2-news-info{height:auto;padding:20px;}
    .news-section2-news-date{ padding-top:25px;}
    .news-section2-news-description{ padding-top:40px;}
    .news-section1-container-actions{display:none}
}